# Generated by Django 2.1.7 on 2021-02-25 12:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0008_auto_20210203_1647'),
        ('tickets', '0004_auto_20201221_1123'),
    ]

    operations = [
    ]
